Bug 212806 - POLICYVER should be 21, not 20
Summary: POLICYVER should be 21, not 20
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-29 08:41 UTC by Nicholas Miell
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-22 14:12:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nicholas Miell 2006-10-29 08:41:58 UTC
Apparently the SELinux policy version was updated without the appropriate change
to the package spec.

Comment 1 Daniel Walsh 2006-11-28 20:47:06 UTC
Fixed in selinux-policy-2.4.5-3.fc6

Comment 2 Daniel Walsh 2007-08-22 14:12:19 UTC
Fixed in current release


Note You need to log in before you can comment on or make changes to this bug.